#Thu Dec 25 10:08:12 KST 2025
com.example.daydreamclock.app-main-33\:/drawable/num_0.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_0.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_5.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_5.xml.flat
com.example.daydreamclock.app-main-33\:/layout/layout_dream.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\layout_layout_dream.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/ic_launcher.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_2.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_2.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_3.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_3.xml.flat
com.example.daydreamclock.app-main-33\:/xml/dream_info.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\xml_dream_info.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_7.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_7.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_9.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_9.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_colon.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_colon.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_6.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_6.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_4.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_4.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_1.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_1.xml.flat
com.example.daydreamclock.app-main-33\:/drawable/num_8.xml=S\:\\Source\\Android\\DaydreamClock\\app\\build\\intermediates\\merged_res\\debug\\drawable_num_8.xml.flat
